@import url("../../../css/mform.css");

.exform_wrapper.request-wrap {width: 100%; }

.exform_wrapper.request-wrap .exform_header {font-weight: 700; font-size: 24px; text-align: center; margin-bottom: 20px;}
.exform_wrapper.request-wrap .exform_addmsg {text-align:center; font-size: 14px; text-align: center; margin-bottom: 20px;}

.exform_wrapper.request-wrap input[type="text"]:focus, .exform_wrapper.request-wrap textarea:focus {background:#ffd;}
.exform_wrapper.request-wrap .inpt_wrpr {display: flex; justify-content: space-between; }
.prikh_input {
  display: flex;
  justify-content: space-between;
  width: 47%;
  font-size: 16px;
}
.prikh_input p {
  margin: 0;
  margin-top: 5px;
}
p.privacy {
  font-size: 12px;
  text-align: center;
}
p.privacy a {
  color: black; text-decoration: none;
}
.exform_wrapper.request-wrap input[type="text"], 
.exform_wrapper.request-wrap textarea {     border-radius: 1px;
  border-width: 1px;
  border-style: solid;
  border-color: #C0C0C0 #D9D9D9 #D9D9D9;
  box-shadow: 0 1px 1px rgba(255,255,255,.5), 0 1px 1px rgba(0,0,0,.1) inset;
  width: 77%;
  height: 33px;
  padding: 0 10px;
}
.exform_wrapper.request-wrap textarea{height:50px; resize:none; font-family: Arial;}

.exform_wrapper.request-wrap div.err {height:0; float:right; position:relative; left:0; top:11px;}

.exform_wrapper.request-wrap .mf_submit {text-align:center; margin-top:7px;}
.exform_wrapper.request-wrap .mf_submit .send_btn{
  background: #93278f;
  color: white;
  width: 150px;
  height: 40px;
  text-transform: uppercase;
  border: none;
  letter-spacing: 1px;
  font-size: 17px;
  width: 210px;
  padding-bottom: 2px;
}

.exform_wrapper.request-wrap .exf_captcha input[type="text"], .exform_wrapper.request-wrap .captcha_img {float:left;}
.exform_wrapper.request-wrap .exf_captcha input[type="text"] {width:130px;}
.exform_wrapper.request-wrap .captcha_img {width:160px; height:34px; margin:2px 0 0 4px;} 
#mf_captcha_request-wrap {width:160px; border:solid 1px #ccc;}
.exform_wrapper.request-wrap .exf_captcha a {display:block; width:32px; height:32px; float:right; margin:4px -10px 0 0; background:url(refresh.png);}

.exform_wrapper.request-wrap.finmsg {width:400px; min-height:50px; padding:10px; position:absolute; left:50%; top:50%; margin:-60px 0 0 -200px;}
.exform_wrapper.request-wrap.finmsg p{text-align:center;}

.close_btn_req {
 width: 20px!important;
 height: 20px;
 position: absolute;
 top: 5px;
 right: 5px;
 background: url('/exform/imgs/exit.png') no-repeat;
 background-size: 100%;
 border: none;
 cursor: pointer;
}

.close_btn_req:focus { outline: none; }

.lab{
 font-size:13px;
}
@media (max-width: 769px) {
  .exform_wrapper.request-wrap .inpt_wrpr {
    display: block;
  }
  .prikh_input {
    width: 100%;
    display: block;
  }
  .exform_wrapper.request-wrap input[type="text"], .exform_wrapper.request-wrap textarea {
    width: 100%;
  }
}